---
lang: en
title: 'API docs: metadata.propertydecoratorfactory.create'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/metadata
permalink: /doc/en/lb4/apidocs.metadata.propertydecoratorfactory.create.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/metadata](./metadata.md) &gt; [PropertyDecoratorFactory](./metadata.propertydecoratorfactory.md) &gt; [create](./metadata.propertydecoratorfactory.create.md)

## PropertyDecoratorFactory.create() method

**Signature:**

```typescript
create(): PropertyDecorator;
```
**Returns:**

PropertyDecorator


